.u-section-1 .u-sheet-1 {
  min-height: 852px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 582px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 29px 0;
}

.u-section-1 .u-image-1 {
  width: 82px;
  height: 77px;
  margin: 44px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 75px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 582px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 550px;
  height: 550px;
  background-image: url("images/world-animal-day-celebration-with-cute-dog.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-1 .u-image-2 {
    width: 470px;
    height: 470px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 422px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 483px;
}

.u-section-2 .u-text-1 {
  margin: 34px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 50px auto 0 78px;
}

.u-section-2 .u-text-3 {
  margin: 35px -78px 0 78px;
}

.u-section-2 .u-text-4 {
  margin: 27px 78px 0;
}

.u-section-2 .u-btn-1 {
  margin: 63px auto 50px;
  padding: 12px 30px 12px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 66px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 107px;
    margin-bottom: -48px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 59px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 58px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 59px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 115px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 27px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 123px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 682px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 582px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 550px;
  height: 550px;
  background-image: url("images/kitty-with-monochrome-wall-her_23-2148955134.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 697px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 103px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 28px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  margin: 97px auto 0 0;
  padding: 12px 30px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  margin: -46px 137px 0 auto;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 700px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 101px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 48px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 88px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 87px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 43px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 97px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 605px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 20px;
    margin-right: auto;
    padding: 11px 34px 13px 32px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: 44px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 158px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 17px;
    padding-right: 33px;
    padding-left: 31px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 648px;
}

.u-section-4 .u-text-1 {
  margin: 114px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 213px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 31px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 31px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 31px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 31px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 176px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1281px;
}

.u-section-5 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: 55px auto 0;
  padding: 13px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 55px auto 0;
  padding: 13px;
}

.u-section-5 .u-list-1 {
  margin-top: 35px;
  margin-bottom: 56px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 844px;
  --gap: 10px;
}

.u-section-5 .u-image-1 {
  filter: none;
  background-image: url("images/IMG_2077.jpeg");
  background-position: 50% 0%;
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 76px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 60px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 76px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 526px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 76px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 21px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 50px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 76px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-5 .u-image-1 {
    background-position: 75.41% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 259px;
  }
}